apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  # "https://github.com/metal3-io/cluster-api-provider-metal3/releases/download/v1.3.0/infrastructure-components.yaml
  - v1.3.0/infrastructure-components.yaml

patchesJson6902:
- patch: |-
    - op: replace
      path: /spec/template/spec/containers/0/args/1
      value: --enableBMHNameBasedPreallocation=false
  target:
    kind: Deployment
    name: capm3-controller-manager
